.a-sl-paragraph {
  width: 100%;

  &__title {
    line-height: 2.2rem;
    white-space: pre-wrap;
  }

  .answers {
    font-weight: bold;
    font-size: 1.4rem;

    color: $green;
  }

  &__option {
    margin-bottom: 1em;
    padding: 0.25em;
    border: 0;
    font-weight: bold;
    color: $green;
    letter-spacing: 0.15em;
    border-radius: 0;
    background: transparent;
    &:focus,
    &:active {
      outline: 0;
    }
  }
  .--example{
    font-style: italic;
    color: #67ab8d;
    padding: 0 3px;
    border-bottom: 0.2rem solid #67ab8d;
  }
}
